






.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(10,10,10,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(10,10,10,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(249,249,249,1) !important;
}






.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 90px;
        }







nav.main_menu > ul > li > a{
			font-family: 'Open Sans', sans-serif;
		    				}









.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Open Sans', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Open Sans', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Open Sans', sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Open Sans', sans-serif !important;
							}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'Open Sans', sans-serif !important;
							}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Open Sans', sans-serif;
							}








h1,
.h1,
.title h1 {
			font-family: 'Open Sans', sans-serif;
					        }


h2,
.h2,
h2 a{
				font-family: 'Open Sans', sans-serif;
					    	}
h3,
.h3,
h3 a{
			font-family: 'Open Sans', sans-serif;
					    	}
h4,
.h4,
h4 a{
				font-family: 'Open Sans', sans-serif;
					    	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Open Sans', sans-serif;
					    	}
h6,
.h6,
h6 a {
			font-family: 'Open Sans', sans-serif;
							}

    p{
    	    	    		font-family: 'Open Sans', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    




.q_message .message_text{
		font-family: '', sans-serif;
	}


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
		font-family: '', sans-serif;
	
    
													}



































	.blog_holder.blog_large_image article .post_text .post_text_inner{
		border:1px solid #f6f6f6;

	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
		border-top:none;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
	background-color: #ffffff;
	}

	.blog_holder.blog_large_image h2,
	.blog_holder.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	font-size: 24px;font-style: normal;font-weight: 500;	}















/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     font-family: "Open Sans";	}
















												













































































	
	




















